## r-cran-sna 2.6

=== DESCRIPTION ===
Package: sna
Version: 2.6
Date: 2020-10-5
Title: Tools for Social Network Analysis
Authors@R: person(given=c("Carter", "T."), family="Butts", role=c("aut","cre","cph"), email = "buttsc@uci.edu")
Depends: R (>= 2.0.0), utils, statnet.common, network
Suggests: rgl, numDeriv, SparseM
Description: A range of tools for social network analysis, including node and graph-level indices, structural distance and covariance methods, structural equivalence detection, network regression, random graph generation, and 2D/3D network visualization.
License: GPL (>= 2)
URL: http://statnet.org
NeedsCompilation: yes
Packaged: 2020-10-06 07:41:16 UTC; buttsc
Author: Carter T. Butts [aut, cre, cph]
Maintainer: Carter T. Butts <buttsc@uci.edu>
Repository: CRAN
Date/Publication: 2020-10-06 08:50:03 UTC

## r-cran-sna 2.5

=== debian/changelog ===
r-cran-sna (2.5-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 11:13:15 +0200

r-cran-sna (2.5-1) unstable; urgency=medium

  * Initial release (closes: #951512)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 17 Feb 2020 18:15:19 +0100

=== debian/control ===
Source: r-cran-sna
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-statnet.common,
               r-cran-network
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sna
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sna.git
Homepage: https://cran.r-project.org/package=sna
Rules-Requires-Root: no

Package: r-cran-sna
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools for Social Network Analysis
 A range of tools for social network analysis, including node and graph-
 level indices, structural distance and covariance methods, structural
 equivalence detection, network regression, random graph generation, and
 2D/3D network visualization.

## r-cran-sna 2.6

=== debian/changelog ===
r-cran-sna (2.6-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 21:54:01 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-sna
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-statnet.common,

## r-cran-sna 2.7

=== DESCRIPTION ===
Package: sna
Version: 2.7-2
Date: 2023-12-05
Title: Tools for Social Network Analysis
Authors@R: person(given=c("Carter", "T."), family="Butts", role=c("aut","cre","cph"), email = "buttsc@uci.edu")
Depends: R (>= 2.0.0), utils, statnet.common, network
Suggests: rgl, numDeriv, SparseM
Description: A range of tools for social network analysis, including node and graph-level indices, structural distance and covariance methods, structural equivalence detection, network regression, random graph generation, and 2D/3D network visualization.
License: GPL (>= 2)
URL: https://statnet.org
NeedsCompilation: yes
Packaged: 2023-12-05 21:42:37 UTC; buttsc
Author: Carter T. Butts [aut, cre, cph]
Maintainer: Carter T. Butts <buttsc@uci.edu>
Repository: CRAN
Date/Publication: 2023-12-06 05:20:02 UTC

=== debian/changelog ===
r-cran-sna (2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2022 16:55:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-sna
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sna
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sna.git
+Homepage: https://cran.r-project.org/package=sna
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-statnet.common,
                r-cran-network
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sna
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sna.git
-Homepage: https://cran.r-project.org/package=sna
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sna
 Architecture: any

## r-cran-sna 2.7-1

=== debian/changelog ===
r-cran-sna (2.7-1-1) unstable; urgency=medium

  * Team upload
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:15:52 +0100

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sna_([-\d.]*)\.tar\.gz

## r-cran-sna 2.7-2

=== debian/changelog ===
r-cran-sna (2.7-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:25:52 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sna
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sna.git
 Homepage: https://cran.r-project.org/package=sna
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-sna 2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sna
-Version: 2.7-2
-Date: 2023-12-05
+Version: 2.8
+Date: 2024-09-07
 Title: Tools for Social Network Analysis
 Authors@R: person(given=c("Carter", "T."), family="Butts", role=c("aut","cre","cph"), email = "buttsc@uci.edu")
 Depends: R (>= 2.0.0), utils, statnet.common, network
@@ -9,8 +9,8 @@
 License: GPL (>= 2)
 URL: https://statnet.org
 NeedsCompilation: yes
-Packaged: 2023-12-05 21:42:37 UTC; buttsc
+Packaged: 2024-09-08 07:51:06 UTC; buttsc
 Author: Carter T. Butts [aut, cre, cph]
 Maintainer: Carter T. Butts <buttsc@uci.edu>
 Repository: CRAN
-Date/Publication: 2023-12-06 05:20:02 UTC
+Date/Publication: 2024-09-08 09:00:01 UTC

=== debian/changelog ===
r-cran-sna (2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Sep 2024 08:50:28 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sna
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sna.git
 Homepage: https://cran.r-project.org/package=sna
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
